/* Genel stiller */
body {
    font-family: 'Roboto', sans-serif;
    background-color: #f5f5f5;
    margin: 0;
    padding: 0;
  }
  
  .container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px;
  }
  
  h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
  }
  
  /* Form stilleri */
  .form-group {
    margin-bottom: 20px;
  }
  
  .form-group label {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
    color: #333;
  }
  
  .form-group input[type="text"],
  .form-group select {
    width: calc(100% - 10px);
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    transition: border-color 0.3s ease;
  }
  
  .form-group input[type="text"]:focus,
  .form-group select:focus {
    border-color: #007bff;
  }
  
  .button-group {
    margin-top: 20px;
    text-align: center;
  }
  
  .button-group button {
    padding: 10px 20px;
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    transition: background-color 0.3s ease;
  }
  
  .button-group button:hover {
    background-color: #0056b3;
  }
  
  /* Ürün listesi stilleri */
  .product-list {
    list-style-type: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
  }
  
  .product-list li {
    flex-basis: calc(33.33% - 20px);
    margin: 10px;
    padding: 15px;
    border-radius: 10px;
    background-color: #fff;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease;
  }
  
  .product-list li:hover {
    transform: translateY(-5px);
  }
  
  .product-list li img {
    max-width: 100%;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }
  
  .product-list li .details {
    padding: 20px;
  }
  
  .product-list li .details h3 {
    margin: 0 0 10px;
    font-size: 20px;
    color: #333;
  }
  
  .product-list li .details p {
    margin: 0;
    font-size: 16px;
    color: #666;
  }
  
  .product-list li .actions {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
  }
  
  .product-list li button {
    padding: 8px 15px;
    background-color: #dc3545;
    color: #fff;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    transition: background-color 0.3s ease;
  }
  
  .product-list li button:hover {
    background-color: #bb2d3b;
  }
  